package com.prolog.eis.enums.inbound;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BcrTypeEnum {

    INBOUND("1","正常入库"),
    BACK("2","回库"),
    ;

    private String code;
    private String msg;
}
